        body {
            color: #333;
        }

        a {
            color: #333;
        }

        .margin-bottom60 {
            margin-bottom: 60px !important;
        }

        .banxin {
            max-width: 80%;
            margin: 0 auto;
            width: 80%;
        }

        .header .container > * {
            height: 70px;
            line-height: 70px;
        }

        .header h1 {
            font-family: "微软雅黑";
            font-size: 22px;
        }

        .app_logo img {
            border: 1px solid #dadada;
            border-radius: 21px;
        }

        .models img {
            min-width: 180px;
            max-width: 180px;
        }

        h2 {
            font-size: 26px;
            margin-bottom: 26px;
            font-family: "微软雅黑";
        }

        h3 {
            line-height: 24px;
        }

        .dsp section {
            line-height: 24px;
            margin-bottom: 18px;
        }

        .dsp pre {
            line-height: 24px;
            margin-bottom: 18px;
            background-color: #fff;
            border: hidden;
            white-space: pre-wrap;
            word-wrap: break-word;
            padding: 0px;
        }

        .table-responsive {
            border: none;
            overflow: auto;
        }

        .table {
            margin-bottom: 0;
        }

        .table td {
            width: 230px !important;
            overflow: hidden;
        }

        .table td > div {
            width: 230px !important;
            overflow: hidden;
        }

        .table > tbody > tr > td,
        .table > tbody > tr > th,
        .table > tfoot > tr > td,
        .table > tfoot > tr > th,
        .table > thead > tr > td,
        .table > thead > tr > th {
            border: 0 none;
        }

        .table td img {
            width: 230px;
        }

        .footer {
            height: 90px;
            line-height: 38px;
            background: #ebebeb;
            margin-top: 0px;
        }

        .footer a {
            color: #2a6496;
        }

        @media screen and (max-width: 448px) {
            .models img:last-of-type {
                margin-top: 20px;
            }
        }

        .cool-content {
            background: #ebebeb;
            padding-top: 4px;
            overflow: visible;
            height: 482px;
        }

        .cool-content-left {
            width: 50%;
            position: relative;
            float: left;
            height: 482px;
        }

        .app-detail {
            width: 120px;
        }

        .cool-content-left img {
        }

        .app-detail {
            text-align: center;
            color: #333;
            position: absolute;
            right: 114px;
            top: 157px;
            width: 170px;
        }

        .app-detail img {
            margin-bottom: 30px;
        }

        .app-detail h1 {
            font-size: 26px;
            font-family: "微软雅黑";
            margin-bottom: 18px;
            margin-top: 10px;
        }

        .app-detail p {
            font-size: 16px;
            line-height: 18px;
            font-family: "宋体";
        }

        .cool-content-right {
            width: 50%;
            float: right;
            padding-top: 122px;
            padding-left: 86px;
        }

        .cool-content-right > div {
            width: 180px;
            text-align: center;
        }

        .cool-content-right img {
            display: block;
            margin: 0 auto;
            margin-bottom: 17px;
        }

        .cool-content-right .btn_group {
            margin-bottom: 47px;
        }

        .qr-content img {
            margin-bottom: 14px;
            width: 180px;
        }

        @media screen and (max-width: 900px) {
            .cool-content {
                height: auto;
                overflow: hidden;
            }

            .cool-content-left > img {
                display: none;
            }

            .cool-content-left {
                height: auto;
                padding-top: 30px;
            }

            .app-detail {
                position: relative;
                top: 0;
                right: 0;
                margin: 0 auto;
                color: #333;
            }

            .cool-content-left,
            .cool-content-right {
                width: 100%;
            }

            .cool-content-right {
                padding-left: 0;
                padding-top: 30px;
                padding-bottom: 30px;
            }

            .cool-content-right > div {
                margin: 0 auto;
            }
        }

        .table .heng > div, .table .heng img {
            width: 407px !important;
        }
        .indexs{width:800px;margin: 0 auto;display: none;margin-bottom:1px;
                    }
        @media (max-width: 600px){.indexs{display: block !important;
                    }
        .indexs{display: block;
        }
        @media (max-width: 600px){.indexs{display: none;
        }
        @media screen and (max-width: 800px) 
        {
        .indexs{width:100%;line-height:0;
        }
        .indexs .footers{padding:1px;max-width:100%; height:auto;line-height:0;}
        }
        .index_url {
            padding: 5px;
            border: solid 1px rgb(221, 221, 221);
            min-width: 45px;
            line-height: 18px;
            text-align: center;
            font-size: 14px;
            border-radius: 3px;
            color: #2a6496;
            *z-index: 100;
            *position: relative;
            *top: 20px;
            *right: 70px;
            *line-height: 16px;
        }
        pre{font-size: 12px; font-family: "微软雅黑"; color:black;}